1. chacham2's Avatar
    G900TUVU1DOB1

    Installed Firefox 28.0.1. It won't run, it just says "Unfortunately, Firefox has stopped."

    The latest version of FF does work. However, i dislike all the changes they made since 28. Classic Theme Restorer, which might be of some help, won't install. It just says it isn't compatible with Firefox 38.0.1

    I hit the two clear buttons on the FF app (via app manager), but the error still appears.

    Is there a way to run FF 28?
    06-24-2015 05:56 PM

Similar Threads

  1. Tablet won't see charger
    By Alisa Davis in forum Samsung Galaxy Tab Pro 8.4
    Replies: 5
    Last Post: 06-25-2015, 09:16 AM
  2. Why won't my phone connect to the internet?
    By Thatguyyouknow49 in forum General Help and How To
    Replies: 5
    Last Post: 06-24-2015, 06:03 PM
  3. Replies: 1
    Last Post: 06-24-2015, 02:31 PM
  4. Why won't my phone connect to the internet?
    By AC Question in forum General Help and How To
    Replies: 2
    Last Post: 06-24-2015, 10:13 AM
  5. Replies: 1
    Last Post: 06-24-2015, 09:23 AM
LINK TO POST COPIED TO CLIPBOARD